<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="customer_reports">
<table class="input-form">
  <tr>
    <td valign="top">
      <table class="group-box">
	<tr>
	  <td>
	    T_("Month"):
	    <webobject class="listbox" name="month" />
	  </td>
          <td>
	    <a class="button" href="javascript:view_rpt_debit('{{customer_id}}')">
	      T_("Debit")</a>
	  </td>
	  <td><span class="horizontal_space" /></td>
          <td>
	    <a class="button" href="javascript:view_rpt_liability('{{customer_id}}')">
	      T_("Liability")</a>
	  </td>
	  <td><span class="horizontal_space" /></td>
          <td>
	    <a class="button" href="javascript:view_envelope('{{customer_id}}')">
	      T_("Envelope")</a>
	  </td>
	</tr>
      </table>
    </td>
  </tr>
</table>
</webbox>
